Skip to main content
POST
/
chat
/
findStatusMessage
/
{instance}
Find Status Message
curl --request POST \
  --url https://{server-url}/chat/findStatusMessage/{instance} \
  --header 'Content-Type: application/json' \
  --header 'apikey: <api-key>' \
  --data '
{
  "where": {
    "_id": "<string>",
    "id": "<string>",
    "remoteJid": "<string>",
    "fromMe": true
  },
  "limit": 123
}
'
This response has no body data.

Documentation Index

Fetch the complete documentation index at: https://doc.evolution-api.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

apikey
string
header
required

Your authorization key header

Path Parameters

instance
string
required

ID of the instance to connect

Body

application/json
where
object
limit
integer

Limit for the return

Response

200 - undefined